
Quantification tool - Feature #1600

Include label "Type of medicine" at medicine dialog box

09/09/2015 05:09 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 09/09/2015

Priority: Immediate Due date: 10/26/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

The label is missing at the dialog boxes used for creating new or editing multi and single drug regimens.

See attached.

History

#1 - 09/22/2015 12:43 PM - Luis Gustavo do Valle Bastos

- Priority changed from Normal to Immediate

#2 - 10/26/2015 02:24 PM - Oleksii Kurasov

- Due date set to 10/26/2015

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 10/27/2015 05:52 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
